View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000511aMuleExternal Connpublic2005-07-27 08:502005-12-09 01:45
Reporterdarksidex 
Assigned Tolfroen 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.3 
Target VersionFixed in VersionSVN 
Summary0000511: rename files from amulegui
DescriptionIf I start amulegui, then I rename a file, and I restart amulegui, the file mantains its previus name.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships
has duplicate 0000604resolvedlfroen Amlegui cannot rename files. 

-  Notes
(0001583)
Xaignar (manager)
2005-12-09 01:45

Now works for both shared/part files.

- Issue History
Date Modified Username Field Change
2005-07-27 08:50 darksidex New Issue
2005-08-02 21:12 stefanero Status new => assigned
2005-08-02 21:12 stefanero Assigned To => lfroen
2005-10-20 07:41 lfroen Relationship added related to 0000604
2005-10-20 07:41 lfroen Relationship deleted related to 0000604
2005-10-20 07:42 lfroen Relationship added has duplicate 0000604
2005-12-09 01:45 Xaignar Status assigned => resolved
2005-12-09 01:45 Xaignar Fixed in Version => CVS
2005-12-09 01:45 Xaignar Resolution open => fixed
2005-12-09 01:45 Xaignar Note Added: 0001583


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker